#main {width:100%;}

.main_visual {width:100%;position:relative;}
.main_visual li {}
.main_visual li img {width:100%;}
.main_visual .bx-pager {position:absolute;bottom:3%;z-index:51;width:100%;text-align:center;}
.main_visual .bx-pager .bx-pager-item {display:inline-block;margin:0 5px;vertical-align:top;}
.main_visual .bx-pager .bx-pager-item a {display:block;width:15px;height:15px;background:#4db3d9;border-radius:50%;text-indent:999999999999px;font-size:0;}
.main_visual .bx-pager .bx-pager-item a.active {background:#fff;}
.main_visual .bx-prev {position:absolute;top:30%;left:0;z-index:51;text-indent:999999999999px;font-size:0;background:url(../images/visual_left.png) no-repeat;background-size:30px 60px;width:30px;height:60px;}
.main_visual .bx-next {position:absolute;top:30%;right:0;z-index:51;text-indent:999999999999px;font-size:0;background:url(../images/visual_right.png) no-repeat;background-size:30px 60px;width:30px;height:60px;}
.main_visual .open {position:absolute;top:2%;right:3%;z-index:52;width:19%;}
.main_visual .open img {width:100%;}

.main_con1 {position:relative;z-index:61;}
.main_con1 .size {width:96%;padding-bottom:50px;background:#00b5d0;position:absolute;top:-100px;left:50%;margin-left:-48%;}
.main_con1 .title {padding:20px 0;font-size:20px;color:#fff;line-height:30px;font-weight:bold;text-align:center;}
.main_con1 .more {position:absolute;top:10px;right:10px;}
.main_con1 .more img {width:20px;}
.main_roll {margin:0 20px;}
.main_roll ul li {float:left;}
.main_roll ul li dl {margin-left:-1%;}
.main_roll ul li dl dd {float:left;position:relative;width:49%;margin-left:1%;}
.main_roll ul li dl dd .img {width:100%;position:relative;}
.main_roll ul li dl dd .img:before {content:'';display:block;padding-bottom:75%;}
.main_roll ul li dl dd .img img {position:absolute;top:0;left:0;width:100%;height:100%;}
.main_roll ul li dl dd .txt {margin-top:10px;}
.main_roll ul li dl dd .txt h3 {font-size:14px;color:#fff;line-height:20px;height:20px;overflow:hidden;}
.main_roll ul li dl dd .txt .btn {opacity:0.8;}
.main_roll ul li dl dd .txt .btn a {font-size:12px;color:#fff;line-height:16px;padding-right:25px;background:url(../images/btn_more.png) no-repeat right center;background-size:15px auto;}
.main_roll .bx-default-pager {position:absolute;bottom:25px;left:0;width:100%;height:8px;text-align:center;}
.main_roll .bx-default-pager .bx-pager-item {display:inline-block;vertical-align:top;margin:0 5px;}
.main_roll .bx-default-pager .bx-pager-item a {display:block;width:8px;height:8px;background:#fff;border-radius:6px;text-indent:-99999px;font-size:0;}
.main_roll .bx-default-pager .bx-pager-item a.active {width:26px;background:#73e0a6;}
.main_roll .bx-controls-direction .bx-prev {display:none;}
.main_roll .bx-controls-direction .bx-next {display:none;}

.main_con2 {width:100%;margin:220px auto 0;}
.main_con2 .title {font-size:20px;color:#2b2b2b;line-height:30px;font-weight:bold;text-align:center;}
.main_con2 .type_tab2 {position:relative;text-align:center;margin-top:20px;}
.main_con2 .type_tab2 ul li:first-child {border-left:0;}
.main_con2 .type_tab2 ul li {display:inline-block;padding:0 5px;border-left:1px solid #ccc;margin-top:2px;height:18px;}
.main_con2 .type_tab2 ul li a {display:block;font-size:16px;color:#2b2b2b;line-height:20px;font-weight:500;padding-bottom:5px;margin-top:-2px;}
.main_con2 .type_tab2 ul li.on a {border-bottom:2px solid #01ceaa;color:#01ceaa;}
.main_con2 .type_tab2 .more {position:absolute;top:0;right:30px;}
.main_con2 .type_tab2 .more img {width:20px;}
.main_con2 .list {overflow:hidden;margin-top:20px;}
.main_con2 .list ul li {margin:10px;position:relative;box-sizing:border-box;border:1px solid #bbc6c4;background:#f6f2f2;padding:10px 120px 10px 10px;}
.main_con2 .list ul li a {display:block;height:100%;}
.main_con2 .list ul li h3 {font-size:14px;color:#555;line-height:20px;height:40px;overflow:hidden;}
.main_con2 .list ul li p {font-size:12px;color:#555;line-height:20px;}
.main_con2 .list ul li .btn {position:absolute;top:50%;right:10px;margin-top:-20px;padding:0 30px 0 10px;background:url(../images/btn_more.png) no-repeat right 10px center #01ceaa;background-size:15px auto;font-size:12px;color:#fff;line-height:40px;}

.main_con3 {background:linear-gradient(to right, #28b8d2 , #83e99d);padding:50px 0;margin-top:45px;}
.main_con3 h3 {font-size:20px;color:#fff;line-height:30px;font-weight:500;text-align:center;}
.main_con3 a {display:block;width:200px;height:50px;margin:20px auto 0;background:#fff;font-size:16px;color:#06b495;line-height:50px;font-weight:bold;text-align:center;}

.main_con4 {position:relative;}
.main_con4 img {width:100%;}
.main_con4 .link1 {position:absolute;top:22%;left:16%;width:30%;height:31%;}
.main_con4 .link2 {position:absolute;top:22%;left:54%;width:30%;height:31%;}
.main_con4 .link3 {position:absolute;top:60%;left:16%;width:30%;height:31%;}
.main_con4 .link4 {position:absolute;top:60%;left:54%;width:30%;height:31%;}

.foot_roll {background:#d3d3d3;position:relative;padding:0 30px;height:80px;overflow:hidden;}
.foot_roll .roll {margin:20px 0;}
.foot_roll .roll ul li {float:left;width:80px !important;margin-right:20px;}
.foot_roll .roll ul li img {height:40px;}
.foot_roll .roll .bx-default-pager {display:none;}
.foot_roll .roll .bx-controls-direction .bx-prev {position:absolute;left:8px;top:50%;margin-top:-10px;background:url(../images/roll_left.png) no-repeat;background-size:auto 20px;width:11px;height:20px;text-indent:-99999px;font-size:0;}
.foot_roll .roll .bx-controls-direction .bx-next {position:absolute;right:8px;top:50%;margin-top:-10px;background:url(../images/roll_right.png) no-repeat;background-size:auto 20px;width:11px;height:20px;text-indent:-99999px;font-size:0;}